
\maintitle{DEQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons{}}

\startartillerytable{}
\repeatercrossbow{} & - & \distance{18} & 3 & 0 & 2 & \repeatercrossbowQRSnote{} \tabularnewline
\repeaterhandbow{} [X] & - & \distance{12} & 3 & 1 & X & \alphaorderlistpar{\accurate{},\quicktofire{}} \tabularnewline
\dragonsbaneharpoon{} & - & \distance{18} & 6 & 10 & 1 & \alphaorderlistpar{\quicktofire{},\multiplewounds{\Dthree{}}{},\reload{}}\par\dragonsbaneharpoonQRSnote{} \tabularnewline
\daebboltthrower{} & - & \distance{24} & 5 & 2 & 8 & \daebboltthrowerQRSnote{} \tabularnewline
\closeartillerytable{}

\vspace*{20pt}

\centeredsubtitle{\aimtable{}}

\startaimtable
\repeaterhandbow{} [3] & 2+ & \silentassassin{} \tabularnewline
\repeaterhandbow{} [2] & 3+ & \blackcloak{} \tabularnewline
\repeaterhandbow{} [2] & 4+ & \corsair{} \tabularnewline
\repeatercrossbow{} & 3+ & \legionauxiliary{}, \shadowrider{} \tabularnewline
\dragonsbaneharpoon{} & 3+ & \huntingchariot{} \tabularnewline
\daebboltthrower{} & 3+ & \repeaterbattery{} \tabularnewline
\throwingweapons{} & 4+ & \dreadraider{} \wordwith{} \corsair{} \tabularnewline
\closeaimtable

\debugfooter
